<?php
namespace Home\Controller;

use Think\Controller;

class StaticController extends Controller
{

    public function index()
    {

    }
    public function page(){
        $model=M('about');
        $name=I('get.name');
        if($name==''){
            header("Location:".WEB_PATH."/error/index/code/404");
        }
        $info=$model->where(array('is_dle'=>'0','name'=>$name))->find();
        if(count($info) <= 0){
            header("Location:".WEB_PATH."/error/index/code/404");
        }

        $where['is_del']='0';
        $list=$model->where($where)->order('sort asc')->select();

        $this->assign('list',$list);
        $this->assign('info',$info);
        $this->assign('seo', array(
            "title" => $info['title'],

        ));
        $this->display();
    }


}